.body {  font-family: Arial,sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #666666}
p {padding-left:10px;}

.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #7E606A; font-style: normal; font-weight: none text-decoration; text-decoration: none: none }
a.nav:active {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #7E606A; font-style: normal; font-weight: none text-decoration: none }
a.nav:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: none; font-variant: normal; text-transform: none; color: #7E606A; text-decoration: none }
a.nav:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: none; font-variant: normal; text-transform: none; color: #7E606A; text-decoration: none }
a.nav:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: none; text-transform: none; color: #7E606A; text-decoration: none }

.subnav { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FF3333; text-decoration: none; line-height: none; font-weight: none}
a.subnav:active { }
a.subnav:visited { }
a.subnav:hover {  color: #FF3333; text-decoration: underline}

A:visited {text-decoration: none;; color: #FF6600}
A:link {text-decoration: none;; color: #CC3366}
A:hover	{color: #CC6699;}
.title {
	font-size:22px;
	color:#a7a7a7;
	font-weight:bold;
}

.load{background:url('images/ajax-loader.gif') no-repeat center;}


.headline:first-letter{
               text-transform: uppercase;
          }
.headline{
        color: #a7a7a7;
        font-family: Arial,sans-serif, Georgia, Garamond, Times, serif;
	letter-spacing:0.1em;
	text-align:center;
	margin: 20px auto;
	text-transform: lowercase;
	line-height: 125%;
	font-size: 20px;
	font-variant: small-caps;
	font-weight:bold;
        }
		
.blurb{ 
          color: #a7a7a7;
        font-family: Arial,sans-serif, Georgia, Garamond, Times, serif;
	letter-spacing:0.1em;
	text-align:center;
	margin: 20px auto;
	text-transform: lowercase;
	line-height: 125%;
	font-size: 16px;
	font-variant: small-caps;
	font-weight:bold;
}

<font face="Arial,sans-serif" size="4" color="#a7a7a7">